@import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&family=Poppins:wght@400;500;600&display=swap');

:root{
	--darker-brown: #272625;
	--darker-brown-75: rgba(39, 38, 37, 0.5);
	--darker-brown-50: rgba(39, 38, 37, 0.75);
}

h1, h2, h3, h4, h5, h6{
	font-family: var(--alt-font);
	font-weight: 600 !important;
}

.layout-split{
	align-items: center;
}

.layout-split h2.big-title{
	font-size: 2rem !important;
}


.jarallax-content{
	background-color: var(--darker-brown-75);
}
